#### Description:

This function returns a FitsChan holding the headers that should be stored in a FITS binary table extension describing the supplied Moc. The data values for the extension can be obtained using method astGetMocData.

#### Synopsis

AstFitsCHan ∗astGetMocHeader( AstMoc ∗this )

#### Parameters:

##### this

Pointer to the Moc to be modified.
Copyright (C) 2021 East Asian Observatory